map: Reach
gamemode: Sekret
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: unknown
roundId: 575
endTick: 576177
duration: 00:47:00.0151892
fileCount: 235
size: 49627318
uncompressedSize: 294165607
endTime: 05:20:05.8654700
...
